/* ===== FIX HEADER - NAVBAR ========= */
.header-phone {
  color: var(--black-color) !important;
}

.header-phone p {
  text-shadow: none !important;
}

.header-phone:hover {
  color: var(--black-color) !important;
}

.header .navigation .navigation-items li a {
  color: var(--black-color) !important;
  text-shadow: none !important;
}

.header {
  border-bottom: 1px solid var(--border-color);
}

@media screen and (max-width: 575px) {
  .menu-mobile__icon {
    background: var(--black-color) !important;
  }
}